<include path="styles/common.xml"/><include path="game/common_speech.xml"/>
<res path="game/diallogs"/>
<param speech.bystep="true" speech.step="0"/>
<sp-p><sp name="talk119"/></sp-p>


<!-- найти книгу противоядий-->


<param  screen="play" loc="16" episode="11"/>

